3

I am using Ubuntu 14.04.1. From the day that which i have installed it, there has been an error message of the following type appears:

failure to download extra data files

the following packages requested additional data downloads after package information, > but the data could not be downloaded or could not be processed

flashplugin-installer

the download will be attempted agin latter, or you can try the download again now. Running this command requires an active internet connection.

  • did you cancel installation during downloading this package? – αғsнιη Sep 14 '14 at 4:38
  • No i am not cancel installation during downloading this package. in fact i have downloaded and reinstalled flashplugin-installer three times. – darkenergy Sep 14 '14 at 5:09
  • open terminal <Ctrl>+<Alt>+<T> and try to type sudo apt-get update and then sudo apt-get install flashplugin-installer. – αғsнιη Sep 14 '14 at 5:12
  • i have already did this. after typing the command you have told me and then pressing enter the terminal window closed automatically after 1 or 2 minutes. – darkenergy Sep 14 '14 at 5:20
  • take a look this answer askubuntu.com/a/319284/283843 – αғsнιη Sep 14 '14 at 5:43
4

sudo rm /var/lib/update-notifier/user.d/data-downloads-failed

fixed on 14.04

| improve this answer | |
3

Installing adobe-flashplugin instead is one way of avoiding this error:

https://wiki.ubuntu.com/Chromium/Getting-Partner-Flash

What's the difference between flashplugin-installer and adobe-flashplugin?

(came here looking for a solution to the same problem)

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.